.bgBannerTitleText 
{
	background-color: rgba(0, 120, 170, 0.75);
}

.bgBannerTitleCut 
{
	border-top-color: rgba(0, 120, 170, 0.75);
}

.bgBannerText {
	background-color: #0078aa;
}

.bgMainContent
{
	background: #333333;	
}

.bgBaseButton
{
	background: #00aeef;
}

.bannerIcons
{
	margin-top: 25px;
	text-align: center;
}

.bgMainContent
{
	background:white;
}
.aboutusText
{
	box-sizing: border-box;
	color: white;	
	text-align: justify;
   color:#333333;	
	padding-bottom: 75px;
	padding-top: 75px;
	margin-left: 30px;
}

.staffBox
{
	float: left;
	width: 180px;
	height:180px;
	margin:30px 20px;
	padding: 5px;
	line-height: 30px;
}

.staffName
{
	color:#333333;
	padding-top: 10px;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	text-align: left;
}

.staffTitle
{
	color:#333333;
	line-height: 15px;
	font-size: 12px;
	text-align: left;
}

.teamContainer
{
	margin: 0 auto 100px;
}

.aboutusicons
{
	margin-left: 20px;
	margin-right: 20px;
	width: 100px;	
	float: left;
}

.aboutusicons.txt
{
	margin-top:10px;
	font-size: 13px;	
}

.staffImage
{
	height:180px;
	width:180px
}

.staffImage img
{
	max-width:100%; 
  max-height:100%;
  margin: 0 auto;
  vertical-align: middle;
}